GET/api/crm/v1/css-themesList themesOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.crm.blesyum.app/api/crm/v1/css-themes" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/crm/v1/css-themesCreate themeOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.crm.blesyum.app/api/crm/v1/css-themes" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/crm/v1/css-themes/{id}Get themeOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.crm.blesyum.app/api/crm/v1/css-themes/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
PUT/api/crm/v1/css-themes/{id}Update themeOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X PUT "https://{slug}.crm.blesyum.app/api/crm/v1/css-themes/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
DELETE/api/crm/v1/css-themes/{id}Destroy themeOturumYol parametresi: idcURLJavaScriptPythonİstekcurl -X DELETE "https://{slug}.crm.blesyum.app/api/crm/v1/css-themes/<id>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }